.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390529,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-3.888000px;}
.ls26{letter-spacing:-0.054264px;}
.lsf{letter-spacing:-0.051792px;}
.ls19{letter-spacing:-0.048000px;}
.ls16{letter-spacing:-0.033600px;}
.ls20{letter-spacing:-0.022344px;}
.ls28{letter-spacing:-0.019152px;}
.ls29{letter-spacing:-0.015960px;}
.ls27{letter-spacing:-0.012768px;}
.ls25{letter-spacing:-0.009576px;}
.ls2b{letter-spacing:-0.007968px;}
.ls1d{letter-spacing:-0.006384px;}
.ls12{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.003192px;}
.ls2a{letter-spacing:0.003984px;}
.ls11{letter-spacing:0.006384px;}
.ls24{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.011952px;}
.ls22{letter-spacing:0.012768px;}
.lsd{letter-spacing:0.015936px;}
.ls23{letter-spacing:0.019152px;}
.lsb{letter-spacing:0.019920px;}
.ls21{letter-spacing:0.022344px;}
.ls9{letter-spacing:0.023904px;}
.ls1a{letter-spacing:0.027888px;}
.lse{letter-spacing:0.031872px;}
.ls18{letter-spacing:0.035856px;}
.ls2d{letter-spacing:0.041496px;}
.lsa{letter-spacing:0.047808px;}
.ls8{letter-spacing:0.051792px;}
.ls6{letter-spacing:0.063744px;}
.ls7{letter-spacing:0.067728px;}
.ls17{letter-spacing:0.071712px;}
.ls10{letter-spacing:0.135456px;}
.ls1f{letter-spacing:0.140448px;}
.ls1c{letter-spacing:0.163344px;}
.ls4{letter-spacing:2.385600px;}
.ls5{letter-spacing:3.249456px;}
.ls15{letter-spacing:3.268608px;}
.ls1e{letter-spacing:3.274992px;}
.ls14{letter-spacing:3.513888px;}
.ls2{letter-spacing:3.768864px;}
.ls13{letter-spacing:4.039776px;}
.ls3{letter-spacing:4.752000px;}
.ls1{letter-spacing:4.790400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.694400px;}
.ws11{word-spacing:-1.346592px;}
.ws10{word-spacing:-1.338624px;}
.ws12{word-spacing:-1.334640px;}
.ws7{word-spacing:-1.099584px;}
.ws8{word-spacing:-1.091616px;}
.ws24{word-spacing:-0.727776px;}
.ws25{word-spacing:-0.718200px;}
.ws26{word-spacing:-0.695856px;}
.ws19{word-spacing:-0.491568px;}
.ws1b{word-spacing:-0.488376px;}
.ws1a{word-spacing:-0.481992px;}
.ws1c{word-spacing:-0.478800px;}
.ws28{word-spacing:-0.462840px;}
.ws6{word-spacing:-0.382464px;}
.ws14{word-spacing:-0.282864px;}
.ws20{word-spacing:-0.248976px;}
.ws1f{word-spacing:-0.239400px;}
.wse{word-spacing:-0.191232px;}
.ws13{word-spacing:-0.147408px;}
.ws5{word-spacing:-0.143424px;}
.ws16{word-spacing:-0.140448px;}
.ws18{word-spacing:-0.134064px;}
.ws2a{word-spacing:-0.123504px;}
.ws2b{word-spacing:-0.111552px;}
.ws2c{word-spacing:-0.009576px;}
.ws1e{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.003192px;}
.wsd{word-spacing:0.003984px;}
.ws2d{word-spacing:0.006384px;}
.wsc{word-spacing:0.009576px;}
.ws15{word-spacing:0.012768px;}
.ws1d{word-spacing:0.019152px;}
.ws21{word-spacing:0.022344px;}
.ws29{word-spacing:0.028728px;}
.ws27{word-spacing:0.031920px;}
.ws2{word-spacing:0.055776px;}
.ws23{word-spacing:0.067032px;}
.ws3{word-spacing:0.067728px;}
.ws17{word-spacing:0.071712px;}
.wsf{word-spacing:0.083664px;}
.wsa{word-spacing:0.087648px;}
.ws4{word-spacing:0.095616px;}
.ws9{word-spacing:0.103584px;}
.wsb{word-spacing:0.254976px;}
._4{margin-left:-3.910200px;}
._7{margin-left:-2.900352px;}
._0{margin-left:-1.776000px;}
._1{width:1.102704px;}
._6{width:3.840000px;}
._8{width:87.974712px;}
._9{width:112.808472px;}
._c{width:125.295576px;}
._b{width:139.544664px;}
._a{width:152.178600px;}
._2{width:554.860512px;}
._3{width:601.097088px;}
._5{width:1278.943680px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:25.334800px;}
.fs5{font-size:31.920000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:28.117647px;}
.y14{bottom:33.272624px;}
.y12{bottom:38.882644px;}
.y1{bottom:56.025037px;}
.y2e{bottom:69.921790px;}
.y2d{bottom:85.573460px;}
.y2c{bottom:101.131638px;}
.y2b{bottom:116.783307px;}
.y2a{bottom:147.994402px;}
.y29{bottom:163.646071px;}
.y28{bottom:179.297741px;}
.y27{bottom:194.855919px;}
.y26{bottom:210.507588px;}
.y25{bottom:241.718683px;}
.y24{bottom:257.370352px;}
.yd{bottom:293.362884px;}
.y3c{bottom:297.951924px;}
.yc{bottom:312.107682px;}
.y3b{bottom:319.883708px;}
.yb{bottom:330.852480px;}
.y3a{bottom:341.722000px;}
.y39{bottom:363.653784px;}
.ya{bottom:368.342076px;}
.y38{bottom:383.898986px;}
.y9{bottom:387.086874px;}
.y37{bottom:405.830770px;}
.y8{bottom:405.831672px;}
.y7{bottom:424.576471px;}
.y36{bottom:426.075972px;}
.y35{bottom:446.414666px;}
.y6{bottom:468.346431px;}
.y23{bottom:478.656078px;}
.y22{bottom:522.425882px;}
.y33{bottom:531.517948px;}
.yf{bottom:533.956911px;}
.ye{bottom:565.167124px;}
.y21{bottom:577.630196px;}
.y32{bottom:633.209412px;}
.y34{bottom:688.694902px;}
.y11{bottom:801.446823px;}
.y20{bottom:844.091765px;}
.y1f{bottom:873.240392px;}
.y1e{bottom:912.793149px;}
.y10{bottom:922.258824px;}
.y1d{bottom:931.537947px;}
.y1c{bottom:950.282745px;}
.y31{bottom:956.563093px;}
.y30{bottom:972.121272px;}
.y1b{bottom:979.431373px;}
.y2f{bottom:987.772941px;}
.y5{bottom:1010.735686px;}
.y1a{bottom:1018.984429px;}
.y3e{bottom:1023.012148px;}
.y19{bottom:1037.729227px;}
.y4{bottom:1043.539608px;}
.y18{bottom:1056.474025px;}
.y17{bottom:1075.218824px;}
.y16{bottom:1104.461176px;}
.y3d{bottom:1112.707582px;}
.y15{bottom:1147.106275px;}
.y3{bottom:1175.223922px;}
.y2{bottom:1195.000000px;}
.y13{bottom:1197.061961px;}
.h2{height:18.671748px;}
.ha{height:23.269805px;}
.h8{height:23.525040px;}
.h7{height:27.662344px;}
.h4{height:29.362080px;}
.h3{height:35.376000px;}
.h6{height:47.050080px;}
.h5{height:70.752000px;}
.h1{height:954.437908px;}
.h9{height:1164.539216px;}
.h0{height:1237.176471px;}
.w1{width:734.183007px;}
.w2{width:745.117647px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x6{left:140.588235px;}
.x9{left:190.543922px;}
.xd{left:195.511373px;}
.x1{left:296.437792px;}
.x4{left:298.234510px;}
.x7{left:332.725490px;}
.x10{left:342.847843px;}
.x11{left:426.451393px;}
.x5{left:436.760784px;}
.xe{left:558.604709px;}
.xf{left:563.102745px;}
.x2{left:671.074510px;}
.xa{left:705.565490px;}
.xb{left:707.627282px;}
.xc{left:716.343153px;}
.x3{left:742.868235px;}
.x12{left:846.434949px;}
.x8{left:848.212875px;}
.x13{left:852.151623px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-3.318628pt;}
.ls26{letter-spacing:-0.046317pt;}
.lsf{letter-spacing:-0.044207pt;}
.ls19{letter-spacing:-0.040971pt;}
.ls16{letter-spacing:-0.028679pt;}
.ls20{letter-spacing:-0.019072pt;}
.ls28{letter-spacing:-0.016347pt;}
.ls29{letter-spacing:-0.013623pt;}
.ls27{letter-spacing:-0.010898pt;}
.ls25{letter-spacing:-0.008174pt;}
.ls2b{letter-spacing:-0.006801pt;}
.ls1d{letter-spacing:-0.005449pt;}
.ls12{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.002725pt;}
.ls2a{letter-spacing:0.003401pt;}
.ls11{letter-spacing:0.005449pt;}
.ls24{letter-spacing:0.008174pt;}
.lsc{letter-spacing:0.010202pt;}
.ls22{letter-spacing:0.010898pt;}
.lsd{letter-spacing:0.013602pt;}
.ls23{letter-spacing:0.016347pt;}
.lsb{letter-spacing:0.017003pt;}
.ls21{letter-spacing:0.019072pt;}
.ls9{letter-spacing:0.020403pt;}
.ls1a{letter-spacing:0.023804pt;}
.lse{letter-spacing:0.027205pt;}
.ls18{letter-spacing:0.030605pt;}
.ls2d{letter-spacing:0.035419pt;}
.lsa{letter-spacing:0.040807pt;}
.ls8{letter-spacing:0.044207pt;}
.ls6{letter-spacing:0.054409pt;}
.ls7{letter-spacing:0.057810pt;}
.ls17{letter-spacing:0.061210pt;}
.ls10{letter-spacing:0.115619pt;}
.ls1f{letter-spacing:0.119880pt;}
.ls1c{letter-spacing:0.139423pt;}
.ls4{letter-spacing:2.036244pt;}
.ls5{letter-spacing:2.773594pt;}
.ls15{letter-spacing:2.789942pt;}
.ls1e{letter-spacing:2.795391pt;}
.ls14{letter-spacing:2.999302pt;}
.ls2{letter-spacing:3.216938pt;}
.ls13{letter-spacing:3.448177pt;}
.ls3{letter-spacing:4.056100pt;}
.ls1{letter-spacing:4.088877pt;}
.ws1{word-spacing:-4.006936pt;}
.ws11{word-spacing:-1.149392pt;}
.ws10{word-spacing:-1.142591pt;}
.ws12{word-spacing:-1.139191pt;}
.ws7{word-spacing:-0.938557pt;}
.ws8{word-spacing:-0.931756pt;}
.ws24{word-spacing:-0.621198pt;}
.ws25{word-spacing:-0.613024pt;}
.ws26{word-spacing:-0.593952pt;}
.ws19{word-spacing:-0.419581pt;}
.ws1b{word-spacing:-0.416857pt;}
.ws1a{word-spacing:-0.411407pt;}
.ws1c{word-spacing:-0.408683pt;}
.ws28{word-spacing:-0.395060pt;}
.ws6{word-spacing:-0.326455pt;}
.ws14{word-spacing:-0.241440pt;}
.ws20{word-spacing:-0.212515pt;}
.ws1f{word-spacing:-0.204341pt;}
.wse{word-spacing:-0.163227pt;}
.ws13{word-spacing:-0.125821pt;}
.ws5{word-spacing:-0.122420pt;}
.ws16{word-spacing:-0.119880pt;}
.ws18{word-spacing:-0.114431pt;}
.ws2a{word-spacing:-0.105418pt;}
.ws2b{word-spacing:-0.095216pt;}
.ws2c{word-spacing:-0.008174pt;}
.ws1e{word-spacing:-0.005449pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.002725pt;}
.wsd{word-spacing:0.003401pt;}
.ws2d{word-spacing:0.005449pt;}
.wsc{word-spacing:0.008174pt;}
.ws15{word-spacing:0.010898pt;}
.ws1d{word-spacing:0.016347pt;}
.ws21{word-spacing:0.019072pt;}
.ws29{word-spacing:0.024521pt;}
.ws27{word-spacing:0.027246pt;}
.ws2{word-spacing:0.047608pt;}
.ws23{word-spacing:0.057216pt;}
.ws3{word-spacing:0.057810pt;}
.ws17{word-spacing:0.061210pt;}
.wsf{word-spacing:0.071412pt;}
.wsa{word-spacing:0.074813pt;}
.ws4{word-spacing:0.081614pt;}
.ws9{word-spacing:0.088415pt;}
.wsb{word-spacing:0.217636pt;}
._4{margin-left:-3.337577pt;}
._7{margin-left:-2.475614pt;}
._0{margin-left:-1.515916pt;}
._1{width:0.941220pt;}
._6{width:3.277657pt;}
._8{width:75.091386pt;}
._9{width:96.288403pt;}
._c{width:106.946851pt;}
._b{width:119.109253pt;}
._a{width:129.893031pt;}
._2{width:473.604788pt;}
._3{width:513.070318pt;}
._5{width:1091.650672pt;}
.fs0{font-size:21.624683pt;}
.fs5{font-size:27.245523pt;}
.fs2{font-size:34.005690pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:54.491046pt;}
.fs3{font-size:81.941423pt;}
.y0{bottom:24.000000pt;}
.y14{bottom:28.400064pt;}
.y12{bottom:33.188533pt;}
.y1{bottom:47.820533pt;}
.y2e{bottom:59.682197pt;}
.y2d{bottom:73.041781pt;}
.y2c{bottom:86.321565pt;}
.y2b{bottom:99.681149pt;}
.y2a{bottom:126.321581pt;}
.y29{bottom:139.681165pt;}
.y28{bottom:153.040749pt;}
.y27{bottom:166.320533pt;}
.y26{bottom:179.680117pt;}
.y25{bottom:206.320549pt;}
.y24{bottom:219.680133pt;}
.yd{bottom:250.401792pt;}
.y3c{bottom:254.318797pt;}
.yc{bottom:266.401536pt;}
.y3b{bottom:273.038813pt;}
.yb{bottom:282.401280pt;}
.y3a{bottom:291.679029pt;}
.y39{bottom:310.399045pt;}
.ya{bottom:314.400768pt;}
.y38{bottom:327.679469pt;}
.y9{bottom:330.400512pt;}
.y37{bottom:346.399485pt;}
.y8{bottom:346.400256pt;}
.y7{bottom:362.400000pt;}
.y36{bottom:363.679909pt;}
.y35{bottom:381.040133pt;}
.y6{bottom:399.760133pt;}
.y23{bottom:408.560000pt;}
.y22{bottom:445.920000pt;}
.y33{bottom:453.680592pt;}
.yf{bottom:455.762384pt;}
.ye{bottom:482.402064pt;}
.y21{bottom:493.040000pt;}
.y32{bottom:540.480000pt;}
.y34{bottom:587.840000pt;}
.y11{bottom:684.080133pt;}
.y20{bottom:720.480000pt;}
.y1f{bottom:745.360000pt;}
.y1e{bottom:779.120512pt;}
.y10{bottom:787.200000pt;}
.y1d{bottom:795.120256pt;}
.y1c{bottom:811.120000pt;}
.y31{bottom:816.480632pt;}
.y30{bottom:829.760416pt;}
.y1b{bottom:836.000000pt;}
.y2f{bottom:843.120000pt;}
.y5{bottom:862.720000pt;}
.y1a{bottom:869.760768pt;}
.y3e{bottom:873.198653pt;}
.y19{bottom:885.760512pt;}
.y4{bottom:890.720000pt;}
.y18{bottom:901.760256pt;}
.y17{bottom:917.760000pt;}
.y16{bottom:942.720000pt;}
.y3d{bottom:949.758773pt;}
.y15{bottom:979.120000pt;}
.y3{bottom:1003.120000pt;}
.y2{bottom:1020.000000pt;}
.y13{bottom:1021.760000pt;}
.h2{height:15.937391pt;}
.ha{height:19.862093pt;}
.h8{height:20.079950pt;}
.h7{height:23.611373pt;}
.h4{height:25.062194pt;}
.h3{height:30.195414pt;}
.h6{height:40.159901pt;}
.h5{height:60.390828pt;}
.h1{height:814.666667pt;}
.h9{height:994.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:626.666667pt;}
.w2{width:636.000000pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x6{left:120.000000pt;}
.x9{left:162.640000pt;}
.xd{left:166.880000pt;}
.x1{left:253.026400pt;}
.x4{left:254.560000pt;}
.x7{left:284.000000pt;}
.x10{left:292.640000pt;}
.x11{left:364.000352pt;}
.x5{left:372.800000pt;}
.xe{left:476.800672pt;}
.xf{left:480.640000pt;}
.x2{left:572.800000pt;}
.xa{left:602.240000pt;}
.xb{left:603.999856pt;}
.xc{left:611.439344pt;}
.x3{left:634.080000pt;}
.x12{left:722.480040pt;}
.x8{left:723.997600pt;}
.x13{left:727.359544pt;}
}
